html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #111;
	/*
		LOGO COLORS:
		green:	#63b32d
		yellow:	#ee9a24
		orange:	#ca5f07
		red:	#a0000f
		purple:	#26154e
		blue:	#1c3b7b
	*/	
}
.imgCenterCenter {
	display: block;
    position: absolute;
	left: 50%;
	top: 50%;
	width: 512px;
	height: 96px;
	margin-left: -256px;
	margin-top: -48px;	
}